
Showroom Mobile Banking - Bug #13717

vKey - push notification

27 May 2022 10:53 AM - chok yee fan

Status: Closed Start date: 27 May 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Section 3.1.1 Google Service JSON (google-service.json)

Section 3.8.1 FCM Certificate

after complete, have to send it to Chew

History

#1 - 27 May 2022 12:35 PM - Megat AhmadSalehudin

- File GoogleService-Info.plist added

- File google-services.json added

- Status changed from New to Feedback

- Assignee changed from Megat AhmadSalehudin to chok yee fan

Here is listing for Google Service for both Android & iOS

#2 - 27 May 2022 01:28 PM - chok yee fan

- File V-OS Cloud License Generation Prerequisites.pdf added

#3 - 27 May 2022 01:29 PM - chok yee fan

- Assignee changed from chok yee fan to Megat AhmadSalehudin

i have attched the doc for u refer

#4 - 27 May 2022 01:51 PM - Megat AhmadSalehudin

- File 26062023-ShowroomPush.p12 added

Update for iOS Push certificate

Note: Could not find Android FCM cert

#5 - 27 May 2022 01:55 PM - Megat AhmadSalehudin

- Assignee changed from Megat AhmadSalehudin to chok yee fan

Server Key for Android FCM is following:

AAAAlsEeHY8:APA91bE3Eby59YZT1H_0YNbF6mfwHLN33FCn-W_eXBL6Prglyy2aID4_JCUW8f64So5TpwipTQcp1QqR5UITr3W3VJqY_QWbLQ4

HSa-6q-a9B5VMlXTk3XCG0Aco0RfrZV-1JRUvgie3
#6 - 01 June 2022 09:10 AM - chok yee fan

- Status changed from Feedback to Closed

#7 - 17 June 2022 09:33 AM - chok yee fan

- File showroom-demo-4354c-firebase-adminsdk-j2go5-c5c670a707.json added

- File WhatsApp Image 2022-06-16 at 6.36.03 PM.jpeg added

Files

GoogleService-Info.plist 1.09 KB 27 May 2022 Megat AhmadSalehudin

google-services.json 1.24 KB 27 May 2022 Megat AhmadSalehudin

V-OS Cloud License Generation Prerequisites.pdf 2.3 MB 27 May 2022 chok yee fan

26062023-ShowroomPush.p12 3.37 KB 27 May 2022 Megat AhmadSalehudin

showroom-demo-4354c-firebase-adminsdk-j2go5-c5c670a707.json 2.3 KB 17 June 2022 chok yee fan

WhatsApp Image 2022-06-16 at 6.36.03 PM.jpeg 118 KB 17 June 2022 chok yee fan
